Ubuntu

Comment 18 for bug 123064

On Fri, 2007-10-12 at 05:59 +0000, Ashton Batty wrote:
> What chance of it appearing in gutsy-backports after (or even at)
> release?
>

I would say that it is odd that development-packages is
distribution-dependent. Any version of Eclipse should be updated /
installed on any distro-version you are using.
In other words: Distribution independent.

And it should be easy to install so you don't have to spend hours and
hours and ... to get your development-tool up and running.

Trond